
import { PayloadBody } from './PayloadBody';

export class Payload {
    protected topic: string
    protected version: string
    protected msgId: string;
    protected msgTye: string;
    body: PayloadBody;

    getTopic() {
        return this.topic
    }

    getVersion() {
        return this.version
    }
}